@charset "UTF-8";
/* CSS Document */

body {
	background-repeat: no-repeat;
	color: #193F6C;
	margin-right: auto;
	margin-left: auto;
}
#container {
	/*margin settings and relative postioning sets the container in the middle no matter what the window size*/
	background-repeat: no-repeat;
	height: 870px;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	background-image: url(images/background_image.jpg);
	background-position: center bottom;
}
.callout {
	font-style: italic;
}
#navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	font-style: normal;
	width: 175px;
	margin-top: 30px;
	margin-left: 0px;
	text-transform: uppercase;
	float: left;
	line-height: 35px;
	margin-right: 20px;
	padding-right: 30px;
	height: 425px;
}
#content {
	width: 790px;
	margin-left: 0px;
	height: 450px;
	margin-top: 50px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 24px;
}
.splashTitle  {
	/*content area dimensions for the index page.*/
	margin-left: 225px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #000000;
	text-transform: capitalize;
	text-align: center;
	width: 575px;
	vertical-align: middle;
	margin-top: 100px;
}
#navigation  li {
	list-style-type: none;
	float: none;
	color: #333366;
}
#content #subOne {
	/*column one of content*/
	width: 275px;
	float: left;
}
#content #subTwo {
	/*column two of content*/
	width: 275px;
	float: right;
}
#title {
	background-repeat: no-repeat;
	width: 350px;
	height: 110px;
	margin-left: 30px;
	background-image: none;
}
#overview {
/*used as the content for the overview and summary pages*/
	text-align: center;
}
#skateGame {
	/*cover of the Skate video game*/
	text-align: center;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	color: #333366;
}
a:active {
	text-decoration: none;
	color: #333366;
}
